# Plik utworzony przez menad?era projektw kdevelopa
# ------------------------------------------- 
# Podkatalog wzgl?dem g?wnego katalogu projektu: ./src
# Cel to aplikacja qtcmd

INSTALLS += target 
target.path = $(DESTDIR)/usr/local/bin 
FORMS += ui/fileoverwritedialog.ui \
         ui/findfiledialog.ui \
         ui/ftpconnectdialog.ui \
         ui/preoperationdialog.ui \
         ui/progressdialog.ui \
         ui/propertiesdialog.ui \
         ui/urlslistmanager.ui 
TRANSLATIONS += qtcmd_pl.ts 
HEADERS += ui/fileoverwritedialog.ui.h \
           ui/findfiledialog.ui.h \
           ui/ftpconnectdialog.ui.h \
           ui/preoperationdialog.ui.h \
           ui/progressdialog.ui.h \
           ui/propertiesdialog.ui.h \
           ui/urlslistmanager.ui.h \
           combopath.h \
           enums.h \
           filespanel.h \
           functions.h \
           listviewext.h \
           localfs.h \
           panel.h \
           popupmenu.h \
           qtcmd.h \
           solf.h \
           urlinfoext.h \
           virtualfs.h \
           findcriterion.h \
           listviewfinditem.h \
           listviewitemext.h \
           ftpfs.h \
           fileinfoext.h \
           devicesmenu.h \
           archivefs.h \
           virtualarch.h \
           tar.h \
           pathview.h \
           fileview.h \
           functions_col.h \
           helpdialog.h 
SOURCES += combopath.cpp \
           devicesmenu.cpp \
           filespanel.cpp \
           listviewext.cpp \
           listviewext_mouse.cpp \
           listviewext_sel.cpp \
           listviewitemext.cpp \
           localfs.cpp \
           main.cpp \
           panel.cpp \
           popupmenu.cpp \
           qtcmd.cpp \
           solf.cpp \
           urlinfoext.cpp \
           virtualfs.cpp \
           listviewfinditem.cpp \
           ftpfs.cpp \
           fileinfoext.cpp \
           archivefs.cpp \
           virtualarch.cpp \
           tar.cpp \
           pathview.cpp \
           fileview.cpp \
           extentions.cpp \
           helpdialog.cpp 
TARGETDEPS += ../.libs/libqtcmduiext.so \
../.libs/libqtcmdutils.so
LIBS += -lqtcmduiext \
-lqtcmdutils
INCLUDEPATH = ../src \
../src/libs/qtcmdutils \
../src/libs/qtcmduiext \
icons \
ui
MOC_DIR = ../.moc
UI_DIR = ui
OBJECTS_DIR = ../.obj
QMAKE_LIBDIR = ../.libs \
../.libs
TARGET = qtcmd
DESTDIR = ../bin
CONFIG += release \
warn_on \
qt \
thread
TEMPLATE = app
DEPENDPATH += icons ui
